/**
 * Dynamic display block module template:modest-50l-S - Cascading Style Sheet 
 * (c) Copyright Phelsa Information Technology 2009 - 2010. All rights reserved. *
 * Version 1.0(08-JAN-2010) 
 */ 
div.ddblock-cycle-modest-50l-S div.container{
/*styling*/
  margin:0 0 6px 0px;
}
div.ddblock-cycle-modest-50l-S div.container-inner{
/*styling*/
  position:relative;/*to postion mask*/
}
div.ddblock-cycle-modest-50l-S div.slider-mask{
  background:transparent url(../images/bg-holder-image.gif) no-repeat scroll 0 0;
  height:300px;
  left:0;
  position:absolute;
  top:0;
  width:620px;
  z-index:0;
}
div.ddblock-cycle-modest-50l-S div.slider{
  padding:20px 0 0 20px;
}

div.ddblock-cycle-modest-50l-S div.slider-left{
/*layout other*/
  float:right;
}
div.ddblock-cycle-modest-50l-S div.slider-right{
/*layout other*/
  float:left;
}
div.ddblock-cycle-modest-50l-S div.slider-inner{
/*layout other*/
  overflow:hidden;position:relative;visibility:hidden;z-index:0;
}
div.ddblock-cycle-modest-50l-S div.slide{
/*layout other*/
  display:none;height:100%;left:0;position:absolute;top:0;
}
div.ddblock-cycle-modest-50l-S div.slide-inner img{
/*layout other*/
  margin:0!important;padding:0!important;
}
div.ddblock-cycle-modest-50l-S div.slide-text{
/*styling*/
/*  background:transparent url(../images/transparent_bg.png) repeat scroll 0 0;*/
  position:absolute;
}
div.ddblock-cycle-modest-50l-S div.slide-text-horizontal{
/*layout other*/
  height:100px;left:0;
}
div.ddblock-cycle-modest-50l-S div.slide-text-vertical{
/*layout other*/
  top:0;
}
div.ddblock-cycle-modest-50l-S div.slide-text-top{
/*layout other*/
  top:0px;
}
div.ddblock-cycle-modest-50l-S div.slide-text-right{
/*layout other*/
  right:5px;
}
div.ddblock-cycle-modest-50l-S div.slide-text-bottom{
/*layout other*/
  bottom:0px;
}
div.ddblock-cycle-modest-50l-S div.slide-text-left{
/*layout other*/
  left:0px;
}

div.ddblock-cycle-modest-50l-S div.slide-text-vertical div.slide-text-inner{
/*layout other*/
  height:262px;
  position:relative;
}

div.ddblock-cycle-modest-50l-S div.slide-text-inner{
/*layout other*/
}
div.ddblock-cycle-modest-50l-S div.slide-title{
/*styling*/
  bottom:55px;
  position:absolute;
  left:0px;
/*layout other*/
}
div.ddblock-cycle-modest-50l-S div.slide-title h2{
background-color:#749D1B;
color:#FFFFFF !important;
font-size:2.4em;
font-weight:normal;
/*height:104px;*/
line-height:1.3em;
margin:0 !important;
padding:5px 10px !important;
}

div.ddblock-cycle-modest-50l-S div.slide-title-inner{
/*styling*/
  color:white;font-weight:bold;
}
div.ddblock-cycle-modest-50l-S div.slide-body-vertical{
/*layout other*/
  float:left;
}
div.ddblock-cycle-modest-50l-S div.slide-body-horizontal{
/*layout other*/
/*  float:left;*/
}
div.ddblock-cycle-modest-50l-S div.slide-body-inner{
/*styling*/
  color:white;
}
div.ddblock-cycle-modest-50l-S div.slide-body-inner p{
/*layout other*/
  margin:0 8px 0 0;padding:0;
}

/* readmore button */
div.ddblock-cycle-modest-50l-S div.slide-read-more{
/*layout other*/
  position:absolute;z-index:50;
}
div.ddblock-cycle-modest-50l-S div.slide-read-more-top{
/*layout other*/
  right:5px;top:65px;
}
div.ddblock-cycle-modest-50l-S div.slide-read-more-right{
/*layout other*/
  bottom:5px;right:10px;
} 
div.ddblock-cycle-modest-50l-S div.slide-read-more-bottom{
/*layout other*/
  bottom:5px;right:5px;
}
div.ddblock-cycle-modest-50l-S div.slide-read-more-left{
/*layout other*/
  bottom:15px;left:0px;
}
div.ddblock-cycle-modest-50l-S div.slide-read-more a {
background-color:#206536;
color:#fff;
display:block;
font-size:1.6em;
font-weight:normal;
height:24px;
line-height:24px;
margin:0;
padding:4px 25px 5px 12px;
text-align:center;
width:auto;
z-index:50;
}

div.ddblock-cycle-modest-50l-S div.slide-read-more a:hover{
/*styling*/
  background-color:#000;color:#fff;text-decoration:none;
}
div.ddblock-cycle-modest-50l-S div.slide-read-more a:focus{
/*styling*/
  outline:none;
}

/*custom-pager-item*/
div.ddblock-cycle-modest-50l-S div.custom-pager{
/*layout other*/
  display:block;margin:0;position:relative;width:200px;
}
div.ddblock-cycle-modest-50l-S div.custom-pager-left{
/*layout other*/
  float:left;
}
div.ddblock-cycle-modest-50l-S div.custom-pager-right{
/*layout other*/
  float:left;
  margin-left:38px;
}
div.ddblock-cycle-modest-50l-S div.custom-pager-inner{
/*layout other*/
  height:251px;
}
div.ddblock-cycle-modest-50l-S div.custom-pager .custom-pager-item{
/*layout other*/
  float:left;
}
div.ddblock-cycle-modest-50l-S div.custom-pager a{
/*styling*/
  background:transparent url(../images/bg-green-block.png) no-repeat scroll 0 0;color:#ffffff; font-weight:bold; padding:10px; text-decoration:none; opacity:1;
/*layout other*/
  display:block;font-size:1.6em;height:82px;line-height:1.4em;width:280px;
}

div.ddblock-cycle-modest-50l-S div.custom-pager a.activeSlide{
/*styling*/
  background:transparent url(../images/bg-green-block-hover.png) no-repeat scroll 0 0;color:#ffffff;opacity:1;
}
div.ddblock-cycle-modest-50l-S div.custom-pager a:hover{
/*styling*/
  background:transparent url(../images/bg-green-block-hover.png) no-repeat scroll 0 0;color:#ffffff;opacity:1;
}
div.ddblock-cycle-modest-50l-S div.custom-pager a:focus{
/*styling*/
  outline:none;
}
div.ddblock-cycle-modest-50l-S div.custom-pager img{
/*styling*/
  border:1px solid #FDFB00;
/*layout other*/
  float:left;height:60px;margin:7px 12px!important;padding:0!important;vertical-align:middle;width:65px;
}
div.ddblock-cycle-modest-50l-S span.custom-pager-item-text{
/*layout other*/
  display:block;
  padding:15px 0;
}
div.ddblock-cycle-modest-50l-S  div.spacer-vertical{
/*layout other*/
  display:block;float:left;height:1px;width:1px;
}
div.ddblock-cycle-modest-50l-S  div.spacer-horizontal{
/*layout other*/
  clear:both;height:1px;
}